【活用ガイド】

[English]

JVNDB-2015-000113

「【Gallery01】PC、スマホ、ガラケー3デバイス対応写真ギャラリーCMS フリー(無料)版」におけるクロスサイトスクリプティングの脆弱性

概要

PHP工房が提供する「【Gallery01】PC、スマホ、ガラケー3デバイス対応写真ギャラリーCMS フリー(無料)版」の admin.php には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: NTTコムセキュリティ株式会社 東内 裕二 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


PHP工房
  • 【Gallery01】PC、スマホ、ガラケー3デバイス対応写真ギャラリーCMS フリー(無料)版 ver.1.0.1 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、admin.php を最新版に差し替えてください。
ベンダ情報

PHP工房
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-2982
参考情報

  1. JVN : JVN#69175956
  2. National Vulnerability Database (NVD) : CVE-2015-2982
更新履歴

[2015年08月12日]
  掲載
[2015年08月26日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-2982) を追加